pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: www/libproxy-0.2.3 is broken (breaks gnome)

Hello folks,

On Tue, Mar 17, 2009 at 5:29 PM, Mike Pelley <> wrote:
> There were several changes 5 days ago, so I reverted my checkout to
> just before the changes and all is good.  I will email the author and
> see if he can fix it "the right way" in the short-term.

Hasso Tepper has fixed the problem and everything works for me now.


Home | Main Index | Thread Index | Old Index